#stacks_in_1065_page12>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1065_page12>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_1065_page12>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_1065_page12>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_1065_page12>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1065_page12>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
/*
 * Live Search
 * Author: Jonathan Meadows
 * Website: http://onelittledesigner.com
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.0.0
 */
#stacks_in_1066_page12 * {
  box-sizing: border-box;
}
#stacks_in_1066_page12 *:focus {outline:none;}
.searchingstacks_in_1066_page12 .stacks_top,
.searchingstacks_in_1066_page12 .stacks_in,
.searchingstacks_in_1066_page12 .stacks_out {
  overflow: visible;
}
#stacks_in_1066_page12 .jQueryNote {
  background: rgba(0,0,0,0.3);
  color: #fff;
  padding: 20px;
}
.stacks_in_1066_page12_pages { display: none;}
#stacks_in_1066_page12_tipue_search_input {
  font-size: 16px;
  width: 100%;
  height: 30px;
  line-height: 30px;
  border-radius: 4px;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0,0,0,0.3);
  background-color: #fff;
  padding: 0px 15px 0px 15px;/* leaving room for search icon */
  position: relative;
  z-index: 9998;
}
#stacks_in_1066_page12_tipue_search_content {
  display: none;
  padding: 20px;
  position: absolute;
  margin: 20px 0px;
  z-index: 9997;
  width: 100%;
  box-sizing: border-box;
}

#stacks_in_1066_page12_tipue_search_input {
  padding: 0px 15px 0px 35px;
}
#stacks_in_1066_page12 svg {
  width: 14px;
  height: 30px;
  fill: #999;
  position: absolute;
  left: 18px;
  text-align: right;
  top: 0px;
  z-index: 9999;
}
/**/
/**/
.tipue_search_content_title {
  font-size: 120%;
}
/**/
/**/
#stacks_in_1066_page12_tipue_search_content {
  background: #fff;
  border-radius: 4px;
  box-shadow: 0px 1px 0px 1px rgba(0,0,0,0.3);
  border-top: 1px solid rgba(0,0,0,0.25);
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
  transition: all 150ms linear;
  opacity: 0;
}
.searchingstacks_in_1066_page12 #stacks_in_1066_page12_tipue_search_content {
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  transition: all 150ms linear;
  opacity: 1;
}
#stacks_in_1066_page12_tipue_search_content:after {
  content: " ";
  position: absolute;
  top: -10px;
  left: 15px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #fff;
}
#stacks_in_1066_page12_tipue_search_content:before {
  content: " ";
  position: absolute;
  top: -11px;
  left: 14px;
  width: 0;
  height: 0;
  border-left: 11px solid transparent;
  border-right: 11px solid transparent;
  border-bottom: 11px solid rgba(0,0,0,0.3);
}

/**/
/**/
/**/
/**/
/**/
/**/
/**/
/**/



/*
Tipue Search 5.0
Copyright (c) 2015 Tipue
Tipue Search is released under the MIT License
http://www.tipue.com/search
*/
#stacks_in_1066_page12_tipue_search_content .h01, mark {
  background: yellow;
}
.searchingstacks_in_1066_page12 #stacks_in_1066_page12_tipue_search_content {
  display: block !important;
}
#stacks_in_1066_page12_tipue_search_warning {
  margin: 7px 0;
}

.tipue_search_content_title
{
  margin-top: 23px;
}
.tipue_search_content_title a
{
  text-decoration: none;
}
.tipue_search_content_title a:hover
{

}
.tipue_search_content_url{
  word-wrap: break-word;
  hyphens: auto;
}
.tipue_search_content_url a{

  text-decoration: none;
}
.tipue_search_content_url a:hover{

}
.tipue_search_content_text{

  word-wrap: break-word;
  hyphens: auto;
  margin-top: 3px;
}
.tipue_search_content_debug{

  margin: 5px 0;
}
.h01{

  font-weight: 400;
}

#stacks_in_1066_page12_tipue_search_foot{
  margin: 51px 0 21px 0;
}
#stacks_in_1066_page12_tipue_search_foot_boxes{
  padding: 0;
  margin: 0;
}
#stacks_in_1066_page12_tipue_search_foot_boxes li
{
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline;
  cursor:pointer;
}
#stacks_in_1066_page12_tipue_search_foot_boxes li a{
  padding: 10px 17px 11px 17px;
  background-color: #fff;
  border: 1px solid #e2e2e2;
  border-radius: 1px;
  color: #333;
  margin-right: 7px;
  text-decoration: none;
  text-align: center;
}
#stacks_in_1066_page12_tipue_search_foot_boxes li.current{
  padding: 10px 17px 11px 17px;
  background: #f6f6f6;
  border: 1px solid #e2e2e2;
  border-radius: 1px;
  color: #333;
  margin-right: 7px;
  text-align: center;
}
#stacks_in_1066_page12_tipue_search_foot_boxes li a:hover{
  background: #f6f6f6;
}
/* spinner */
.tipue_search_spinner {
  padding: 31px 0;
  width: 50px;
  height: 28px;
}
.tipue_search_spinner > div:after {
  content: "\f29a";
  font-family: "Ionicons";
  font-size: 24px;
  padding: 10px;
  -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
  animation: stretchdelay 1.2s infinite ease-in-out;
  -webkit-transform: rotate(0deg); transform: rotate(0deg);
}
.tipue_search_spinner .tipue_search_rect2 {
  display: none;
}
.tipue_search_spinner .tipue_search_rect3 {
  display: none;
}

/**/

@-webkit-keyframes stretchdelay{
  from { -webkit-transform: rotate(0deg); }
  to { -webkit-transform: rotate(360deg); }
}
@keyframes stretchdelay{
  from { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  to { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@media all and (max-width: 1280px) {
  .menu-loaded.menu-active main {
    padding-left: 80px;
  }
  .sidebar-mobile-active.menu-loaded main {
    padding-left: 80px;
  }
}




/*
#stacks_in_1066_page12 .suggestions {
  display: none;
}
*/

#stacks_in_1066_page12 .additional-pages {
  display: none;
}



#stacks_in_1066_page12 {
	margin: 4px 0px 12px 0px;
}
 #stacks_in_1074_page12{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_1074_page12 .cycler_reel{position:relative;width:100%;overflow:hidden} #stacks_in_1074_page12{visibility:hidden}#stacks_in_1074_page12 .cycler_reel>div.stacks_out{width:100%!important}#stacks_in_1074_page12 .cycler_reel>div.stacks_out:first{visibility:visible}   

#stacks_in_1076_page12 {
	font-size: 120%;
}

#stacks_in_1078_page12 {
	font-size: 120%;
}

#stacks_in_1080_page12 {
	font-size: 120%;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}

#stacks_in_913_page12 {
	font-size: 200%;
}
#stacks_in_1040_page12 img.imageStyle{padding:0;margin:0}#stacks_in_1040_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_1040_page12 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_1040_page12 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_1040_page12 .caption_back{position:relative;width:100%;background:#000000;opacity:0.80;-moz-opacity:0.80;-khtml-opacity:0.80;filter:alpha(opacity=80)}#stacks_in_1040_page12 .caption_content{position:absolute;left:0;width:100%}#stacks_in_1040_page12 .caption .caption_content{top:0}#stacks_in_1040_page12 .captiontop .caption_content{bottom:0}  #stacks_in_1040_page12 img{width:100%;height:auto;max-width:150px;min-width:50px}#stacks_in_1040_page12 .boxgrid,#stacks_in_1040_page12 .boxcaption{max-width:150px;width:100%}     

#stacks_out_1040_page12 {
	width: 150px;
	float: left;
}

#stacks_in_1040_page12 {
	padding:  8px;
}
#stacks_in_1014_page12 img.imageStyle{padding:0;margin:0}#stacks_in_1014_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_1014_page12 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_1014_page12 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_1014_page12 .caption_back{position:relative;width:100%;background:#000000;opacity:0.80;-moz-opacity:0.80;-khtml-opacity:0.80;filter:alpha(opacity=80)}#stacks_in_1014_page12 .caption_content{position:absolute;left:0;width:100%}#stacks_in_1014_page12 .caption .caption_content{top:0}#stacks_in_1014_page12 .captiontop .caption_content{bottom:0}  #stacks_in_1014_page12 img{width:100%;height:auto;max-width:150px;min-width:50px}#stacks_in_1014_page12 .boxgrid,#stacks_in_1014_page12 .boxcaption{max-width:150px;width:100%}     

#stacks_out_1014_page12 {
	width: 150px;
	float: left;
}

#stacks_in_1014_page12 {
	padding:  8px;
}
#stacks_in_1050_page12 img.imageStyle{padding:0;margin:0}#stacks_in_1050_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_1050_page12 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_1050_page12 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_1050_page12 .caption_back{position:relative;width:100%;background:#000000;opacity:0.80;-moz-opacity:0.80;-khtml-opacity:0.80;filter:alpha(opacity=80)}#stacks_in_1050_page12 .caption_content{position:absolute;left:0;width:100%}#stacks_in_1050_page12 .caption .caption_content{top:0}#stacks_in_1050_page12 .captiontop .caption_content{bottom:0}  #stacks_in_1050_page12 img{width:100%;height:auto;max-width:150px;min-width:50px}#stacks_in_1050_page12 .boxgrid,#stacks_in_1050_page12 .boxcaption{max-width:150px;width:100%}     

#stacks_out_1050_page12 {
	width: 150px;
	float: left;
}

#stacks_in_1050_page12 {
	padding:  8px;
}
#stacks_in_1019_page12 img.imageStyle{padding:0;margin:0}#stacks_in_1019_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_1019_page12 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_1019_page12 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_1019_page12 .caption_back{position:relative;width:100%;background:#000000;opacity:0.80;-moz-opacity:0.80;-khtml-opacity:0.80;filter:alpha(opacity=80)}#stacks_in_1019_page12 .caption_content{position:absolute;left:0;width:100%}#stacks_in_1019_page12 .caption .caption_content{top:0}#stacks_in_1019_page12 .captiontop .caption_content{bottom:0}  #stacks_in_1019_page12 img{width:100%;height:auto;max-width:150px;min-width:50px}#stacks_in_1019_page12 .boxgrid,#stacks_in_1019_page12 .boxcaption{max-width:150px;width:100%}     

#stacks_out_1019_page12 {
	width: 150px;
	float: left;
}

#stacks_in_1019_page12 {
	padding:  8px;
}
#stacks_in_1034_page12 img.imageStyle{padding:0;margin:0}#stacks_in_1034_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_1034_page12 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_1034_page12 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_1034_page12 .caption_back{position:relative;width:100%;background:#000000;opacity:0.80;-moz-opacity:0.80;-khtml-opacity:0.80;filter:alpha(opacity=80)}#stacks_in_1034_page12 .caption_content{position:absolute;left:0;width:100%}#stacks_in_1034_page12 .caption .caption_content{top:0}#stacks_in_1034_page12 .captiontop .caption_content{bottom:0}  #stacks_in_1034_page12 img{width:100%;height:auto;max-width:150px;min-width:50px}#stacks_in_1034_page12 .boxgrid,#stacks_in_1034_page12 .boxcaption{max-width:150px;width:100%}     

#stacks_out_1034_page12 {
	width: 150px;
	float: left;
}

#stacks_in_1034_page12 {
	padding:  8px;
}
#stacks_in_1029_page12 img.imageStyle{padding:0;margin:0}#stacks_in_1029_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_1029_page12 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_1029_page12 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_1029_page12 .caption_back{position:relative;width:100%;background:#000000;opacity:0.80;-moz-opacity:0.80;-khtml-opacity:0.80;filter:alpha(opacity=80)}#stacks_in_1029_page12 .caption_content{position:absolute;left:0;width:100%}#stacks_in_1029_page12 .caption .caption_content{top:0}#stacks_in_1029_page12 .captiontop .caption_content{bottom:0}  #stacks_in_1029_page12 img{width:100%;height:auto;max-width:150px;min-width:50px}#stacks_in_1029_page12 .boxgrid,#stacks_in_1029_page12 .boxcaption{max-width:150px;width:100%}     

#stacks_out_1029_page12 {
	width: 150px;
	float: left;
}

#stacks_in_1029_page12 {
	padding:  8px;
}
#stacks_in_1045_page12 img.imageStyle{padding:0;margin:0}#stacks_in_1045_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_1045_page12 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_1045_page12 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_1045_page12 .caption_back{position:relative;width:100%;background:#000000;opacity:0.80;-moz-opacity:0.80;-khtml-opacity:0.80;filter:alpha(opacity=80)}#stacks_in_1045_page12 .caption_content{position:absolute;left:0;width:100%}#stacks_in_1045_page12 .caption .caption_content{top:0}#stacks_in_1045_page12 .captiontop .caption_content{bottom:0}  #stacks_in_1045_page12 img{width:100%;height:auto;max-width:150px;min-width:50px}#stacks_in_1045_page12 .boxgrid,#stacks_in_1045_page12 .boxcaption{max-width:150px;width:100%}     

#stacks_out_1045_page12 {
	width: 150px;
	float: left;
}

#stacks_in_1045_page12 {
	padding:  8px;
}
#stacks_in_1055_page12 img.imageStyle{padding:0;margin:0}#stacks_in_1055_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_1055_page12 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_1055_page12 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_1055_page12 .caption_back{position:relative;width:100%;background:#000000;opacity:0.80;-moz-opacity:0.80;-khtml-opacity:0.80;filter:alpha(opacity=80)}#stacks_in_1055_page12 .caption_content{position:absolute;left:0;width:100%}#stacks_in_1055_page12 .caption .caption_content{top:0}#stacks_in_1055_page12 .captiontop .caption_content{bottom:0}  #stacks_in_1055_page12 img{width:100%;height:auto;max-width:150px;min-width:50px}#stacks_in_1055_page12 .boxgrid,#stacks_in_1055_page12 .boxcaption{max-width:150px;width:100%}     

#stacks_out_1055_page12 {
	width: 150px;
	float: left;
}

#stacks_in_1055_page12 {
	padding:  8px;
}
#stacks_in_1060_page12 img.imageStyle{padding:0;margin:0}#stacks_in_1060_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_1060_page12 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_1060_page12 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_1060_page12 .caption_back{position:relative;width:100%;background:#000000;opacity:0.80;-moz-opacity:0.80;-khtml-opacity:0.80;filter:alpha(opacity=80)}#stacks_in_1060_page12 .caption_content{position:absolute;left:0;width:100%}#stacks_in_1060_page12 .caption .caption_content{top:0}#stacks_in_1060_page12 .captiontop .caption_content{bottom:0}  #stacks_in_1060_page12 img{width:100%;height:auto;max-width:150px;min-width:50px}#stacks_in_1060_page12 .boxgrid,#stacks_in_1060_page12 .boxcaption{max-width:150px;width:100%}     

#stacks_out_1060_page12 {
	width: 150px;
	float: left;
}

#stacks_in_1060_page12 {
	padding:  8px;
}

#stacks_in_940_page12 {
	font-size: 200%;
}
#stacks_in_923_page12 img.imageStyle{padding:0;margin:0}#stacks_in_923_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_923_page12 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_923_page12 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_923_page12 .caption_back{position:relative;width:100%;background:#000000;opacity:0.80;-moz-opacity:0.80;-khtml-opacity:0.80;filter:alpha(opacity=80)}#stacks_in_923_page12 .caption_content{position:absolute;left:0;width:100%}#stacks_in_923_page12 .caption .caption_content{top:0}#stacks_in_923_page12 .captiontop .caption_content{bottom:0}  #stacks_in_923_page12 img{width:100%;height:auto;max-width:150px;min-width:50px}#stacks_in_923_page12 .boxgrid,#stacks_in_923_page12 .boxcaption{max-width:150px;width:100%}     

#stacks_out_923_page12 {
	width: 150px;
	float: left;
}

#stacks_in_923_page12 {
	margin:  2px;
}
#stacks_in_928_page12 img.imageStyle{padding:0;margin:0}#stacks_in_928_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_928_page12 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_928_page12 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_928_page12 .caption_back{position:relative;width:100%;background:#000000;opacity:0.80;-moz-opacity:0.80;-khtml-opacity:0.80;filter:alpha(opacity=80)}#stacks_in_928_page12 .caption_content{position:absolute;left:0;width:100%}#stacks_in_928_page12 .caption .caption_content{top:0}#stacks_in_928_page12 .captiontop .caption_content{bottom:0}  #stacks_in_928_page12 img{width:100%;height:auto;max-width:150px;min-width:50px}#stacks_in_928_page12 .boxgrid,#stacks_in_928_page12 .boxcaption{max-width:150px;width:100%}     

#stacks_out_928_page12 {
	width: 150px;
	float: left;
}

#stacks_in_928_page12 {
	margin:  2px;
}
#stacks_in_933_page12 img.imageStyle{padding:0;margin:0}#stacks_in_933_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_933_page12 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_933_page12 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_933_page12 .caption_back{position:relative;width:100%;background:#000000;opacity:0.80;-moz-opacity:0.80;-khtml-opacity:0.80;filter:alpha(opacity=80)}#stacks_in_933_page12 .caption_content{position:absolute;left:0;width:100%}#stacks_in_933_page12 .caption .caption_content{top:0}#stacks_in_933_page12 .captiontop .caption_content{bottom:0}  #stacks_in_933_page12 img{width:100%;height:auto;max-width:150px;min-width:50px}#stacks_in_933_page12 .boxgrid,#stacks_in_933_page12 .boxcaption{max-width:150px;width:100%}     

#stacks_out_933_page12 {
	width: 150px;
	float: left;
}

#stacks_in_933_page12 {
	margin:  2px;
}

#stacks_in_539_page12 {
	font-size: 200%;
}
#stacks_in_684_page12 img.imageStyle{padding:0;margin:0}#stacks_in_684_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_684_page12 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_684_page12 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_684_page12 .caption_back{position:relative;width:100%;background:#000000;opacity:0.80;-moz-opacity:0.80;-khtml-opacity:0.80;filter:alpha(opacity=80)}#stacks_in_684_page12 .caption_content{position:absolute;left:0;width:100%}#stacks_in_684_page12 .caption .caption_content{top:0}#stacks_in_684_page12 .captiontop .caption_content{bottom:0}  #stacks_in_684_page12 img{width:100%;height:auto;max-width:150px;min-width:50px}#stacks_in_684_page12 .boxgrid,#stacks_in_684_page12 .boxcaption{max-width:150px;width:100%}     

#stacks_out_684_page12 {
	width: 150px;
	float: left;
}

#stacks_in_684_page12 {
	margin:  2px;
}
#stacks_in_384_page12 img.imageStyle{padding:0;margin:0}#stacks_in_384_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_384_page12 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_384_page12 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_384_page12 .caption_back{position:relative;width:100%;background:#000000;opacity:0.80;-moz-opacity:0.80;-khtml-opacity:0.80;filter:alpha(opacity=80)}#stacks_in_384_page12 .caption_content{position:absolute;left:0;width:100%}#stacks_in_384_page12 .caption .caption_content{top:0}#stacks_in_384_page12 .captiontop .caption_content{bottom:0}  #stacks_in_384_page12 img{width:100%;height:auto;max-width:150px;min-width:50px}#stacks_in_384_page12 .boxgrid,#stacks_in_384_page12 .boxcaption{max-width:150px;width:100%}     

#stacks_out_384_page12 {
	width: 150px;
	float: left;
}

#stacks_in_384_page12 {
	margin:  2px;
}
#stacks_in_689_page12 img.imageStyle{padding:0;margin:0}#stacks_in_689_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_689_page12 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_689_page12 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_689_page12 .caption_back{position:relative;width:100%;background:#000000;opacity:0.80;-moz-opacity:0.80;-khtml-opacity:0.80;filter:alpha(opacity=80)}#stacks_in_689_page12 .caption_content{position:absolute;left:0;width:100%}#stacks_in_689_page12 .caption .caption_content{top:0}#stacks_in_689_page12 .captiontop .caption_content{bottom:0}  #stacks_in_689_page12 img{width:100%;height:auto;max-width:150px;min-width:50px}#stacks_in_689_page12 .boxgrid,#stacks_in_689_page12 .boxcaption{max-width:150px;width:100%}     

#stacks_out_689_page12 {
	width: 150px;
	float: left;
}

#stacks_in_689_page12 {
	margin:  2px;
}

#stacks_in_701_page12 {
	font-size: 200%;
}
#stacks_in_860_page12 img.imageStyle{padding:0;margin:0}#stacks_in_860_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_860_page12 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_860_page12 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_860_page12 .caption_back{position:relative;width:100%;background:#000000;opacity:0.80;-moz-opacity:0.80;-khtml-opacity:0.80;filter:alpha(opacity=80)}#stacks_in_860_page12 .caption_content{position:absolute;left:0;width:100%}#stacks_in_860_page12 .caption .caption_content{top:0}#stacks_in_860_page12 .captiontop .caption_content{bottom:0}  #stacks_in_860_page12 img{width:100%;height:auto;max-width:150px;min-width:50px}#stacks_in_860_page12 .boxgrid,#stacks_in_860_page12 .boxcaption{max-width:150px;width:100%}     

#stacks_out_860_page12 {
	width: 150px;
	float: left;
}
